Mint tokensAsk AIpost https://api.fireblocks.io/v1/tokenization/collections/{id}/tokens/mintMint tokens and upload metadataPath ParamsidstringrequiredThe collection link idBody ParamsvaultAccountIdstringrequiredThe id of the vault account that initiates the mint function.tostringrequiredThe EVM address to mint totokenIdstringrequiredThe token id, recommended to have numerical format and in sequential orderamountstringFor ERC721, amount is optional or should always be 1 and for ERC1155, amount should be 1 or greatermetadataURIstringURL of metadata uploaded, skip uploading to IPFS if this field is provided with any valuemetadataobjectMetadata to uploadmetadata objectexternalIdstringExternal id that can be used to identify the transaction in your system. The unique identifier of the transaction outside of Fireblocks with max length of 255 charactersHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 202Tokens minted successfully defaultError ResponseUpdated 4 months ago